/*<meta conditions="" />*/

.tab-bar-section
{
	margin: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.tab-bar-section a.logo
{
	border: none;
	padding: 0;
	margin: 0 auto;
	position: relative;
	display: block;
	width: 239px;
	height: 41px;
	top: -3px;
	bottom: auto;
	left: 0;
	right: auto;
	background: transparent url('../images/theme/logo-horiz-black-help.png') no-repeat center center;
	-pie-background: transparent url('../images/theme/logo-horiz-black-help.png') no-repeat center center;
}

.tab-bar-section-right
{
	text-align: right;
}

.navigation-list
{
	list-style: none;
	margin: .45em 0 0 1.25em;
	padding: 0;
}

.top-nav-link
{
	font-size: 0.875em;
	font-weight: 600;
	display: block;
}

.top-nav-link a,
.top-nav-link:link,
.top-nav-link:visited
{
	color: #53585a;
	text-transform: uppercase;
	text-decoration: none;
}

.top-nav-link:hover
{
	color: #FF5500;
}

.navigation-list-item
{
	line-height: 1.875em;
	list-style: none;
}

a.navigation-link,
a.navigation-link:link,
a.navigation-link:hover
{
	color: #FF5500;
}

.site-navigation-wrapper
{
	background: #F4F5F7;
	height: 65px;
	position: fixed;
	width: 100%;
	z-index: 1000;
	-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
}

.site-navigation
{
	background: #fff;
	overflow: hidden;
	max-height: 0;
	display: block;
}

.navigation-container
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.top-level-navigation-link
{
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
}

.navigation-open
{
	border-bottom: 1px solid #999999;
	max-height: 62.5em;
	margin-bottom: 4em;
	padding-bottom: 1.25em;
	position: relative;
	top: 4.1em;
}

.site-menu-toggle
{
	position: absolute;
	top: 0;
	right: 0;
	height: 4.045em;
	width: 4.6875em;
	border: 0;
	background: transparent;
	padding: 0;
	text-transform: uppercase;
	color: #FF5500;
}

.site-menu-toggle:hover
{
	background-color: #FF5500;
}

.site-menu-toggle.toggle-active
{
	background-color: #c40;
	color: #FFFFFF;
}

.prod-menu-hide
{
	display: none;
}

.prod-menu-show
{
	background-color: #F4F5F7;
	text-align: left;
	padding: 5px 30px;
	display: block;
	position: fixed;
	white-space: nowrap;
	-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
	top: 45px;
}

.prod-menu-show ul
{
	list-style: none;
	margin-left: -40px;
}

.prod-menu-show ul li:last-of-type
{
	border-top: 1px solid #333333;
	margin-top: 10px;
	padding-top: 8px;
}

.prod-menu-show a
{
	color: #000000;
	text-decoration: none;
}

.prod-menu-show a:hover
{
	color: #ff5500;
}

/*** Header nav image styles start ***/

@media screen and (min-width: 58.125em)
{
	.navigation-container
	{
		margin-right: auto;
		margin-left: auto;
		max-width: 85.5rem;
	}
}

/*** Header nav image styles end ***/
/* Full width */

@media screen and (min-width: 58.125em)
{
	.navigation-list
	{
		margin-left: 0;
	}

	.navigation-list-item
	{
		/* line-height: 3.125em; */
		display: inline-block;
	}

	.navigation-list-item + .navigation-list-item
	{
		margin-left: 1.25em;
	}

	.site-navigation-list-item + .site-navigation-list-item
	{
		margin-left: 2.5em;
	}

	.site-navigation
	{
		line-height: 3.125em;
		background: transparent;
		max-height: 62.5em;
		overflow: visible;
	}

	.site-navigation-list
	{
		float: right;
	}

	.dropdown-wrapper
	{
		max-height: 0;
		position: absolute;
		top: 100%;
		right: 0;
		left: 0;
		overflow: hidden;
		background-color: #FFFFFF;
		-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
		box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
		opacity: 0.97;
		filter: alpha(opacity=50);
	}

	.dropdown-trigger:hover .dropdown-wrapper
	{
		max-height: 62.5em;
	}

	.navigation-list dropdown-list
	{
		border-bottom: 1px solid #999999;
	}

	.dropdown-list
	{
		background-color: transparent;
		max-width: 85.5em;
		margin-top: 0.625em;
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}

	.dropdown-list .navigation-list-item + .navigation-list-item
	{
		margin-left: 2.5em;
		background-color: #fff;
	}

	/*** Here start the styles I've added... ***/

	.dropdown-list .navigation-list-item
	{
		background-color: #fff;
	}

	.dropdown-list .navigation-list-item:first-child
	{
		padding-left: 1em;
	}

	.dropdown-list .navigation-list-item:last-child-child
	{
		padding-right: 1em;
	}

	/*** ...and here they end. ***/

	.top-level-navigation-link
	{
		position: relative;
		display: block;
		color: #ff5500;
		height: 3.593rem;
		text-decoration: none;
	}

	.top-level-navigation-link:after
	{
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		border-bottom: 0em solid #ff5500;
		-webkit-transition: border-width 0.2s cubic-bezier(0.18, 0.89, 0.32, 1.28);
		transition: border-width 0.2s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	}

	.top-level-link-wrapper:hover .top-level-navigation-link
	{
		z-index: 1000;
		color: #ff5500;
	}

	.top-level-link-wrapper:hover .top-level-navigation-link:before
	{
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: -2.5em;
		bottom: 0;
		right: -2.5em;
		z-index: -1;
	}

	.top-level-link-wrapper:hover .top-level-navigation-link:after
	{
		border-width: 0.3125em;
	}

	.icon-link
	{
		font-size: 0.875em;
		font-weight: 600;
		display: block;
	}

	.icon-link a,
	.icon-link:link,
	.icon-link:visited
	{
		color: #53585a;
		text-transform: uppercase;
		text-decoration: none;
	}

	.icon-link:hover
	{
		color: #FF5500;
	}

	.site-menu-toggle
	{
		display: none;
	}
}

/* Tablet Layout */

@media only screen and (max-width: 58.063em)
{
	/* Topbar Menu Styles */

	.tab-bar-section.middle > div
	{
		min-height: 48px;
	}
}

/* Small Layout */

@media only screen and (max-width: 40em)
{
	.tab-bar-section
	{
		margin-top: 0;
		height: 32px;
		top: 50%;
		transform: translateY(-50%);
		margin-top: auto;
		width: 48px;
		position: fixed;
		z-index: 2500;
	}

	.tab-bar-section a.logo
	{
		width: 32px;
		height: 32px;
		background: transparent url('../images/theme/logo-square-black.png') no-repeat center center;
		-pie-background: transparent url('../images/theme/logo-square-black.png') no-repeat center center;
		top: auto;
		position: fixed;
		margin-left: 10px;
	}

	.prod-menu-show
	{
		width: 100vw;
		margin-left: -10px;
		margin-top: -15px;
	}
}

/* Layout to add a margin to the top nav once it gets beyond the content's set size */

@media screen and (max-width: 95.625em)
{
	.site-navigation-list
	{
		margin-right: 50px;
	}
}

